.css_date_lipcis_label, .css_date_lipcis_label span{ }
.css_date_lipcis_label span  span{line-height:1.5;}
.css_date_lipcis_line, .css_date_lipcis_line >span{ }
.css_date_lipcis_line span  span{line-height:1.5;}
.css_date_lipcis_obj, .css_date_lipcis_obj span{ }
.css_date_lipcis_obj span  span{line-height:1.5;}
.css_tropos_katagelias_label, .css_tropos_katagelias_label span{ }
.css_tropos_katagelias_label span  span{line-height:1.5;}
.css_tropos_katagelias_line, .css_tropos_katagelias_line >span{ }
.css_tropos_katagelias_line span  span{line-height:1.5;}
.css_tropos_katagelias_obj, .css_tropos_katagelias_obj span{ }
.css_tropos_katagelias_obj span  span{line-height:1.5;}
.css_sxolia_synal_label, .css_sxolia_synal_label span{ }
.css_sxolia_synal_label span  span{line-height:1.5;}
.css_sxolia_synal_line, .css_sxolia_synal_line >span{ }
.css_sxolia_synal_line span  span{line-height:1.5;}
.css_sxolia_synal_obj, .css_sxolia_synal_obj span{ }
.css_sxolia_synal_obj span  span{line-height:1.5;}
.css_category_paravasis_label, .css_category_paravasis_label span{ }
.css_category_paravasis_label span  span{line-height:1.5;}
.css_category_paravasis_line, .css_category_paravasis_line >span{text-align:left;}
.css_category_paravasis_line span  span{line-height:1.5;}
.css_category_paravasis_obj, .css_category_paravasis_obj span{text-align:left;}
.css_category_paravasis_obj span  span{line-height:1.5;}
.css_perigrafi_label, .css_perigrafi_label span{ }
.css_perigrafi_label span  span{line-height:1.5;}
.css_perigrafi_line, .css_perigrafi_line >span{ }
.css_perigrafi_line span  span{line-height:1.5;}
.css_perigrafi_obj, .css_perigrafi_obj span{ }
.css_perigrafi_obj span  span{line-height:1.5;}
.css_anonimi_label, .css_anonimi_label span{ }
.css_anonimi_label span  span{line-height:1.5;}
.css_anonimi_line, .css_anonimi_line >span{text-align:left;}
.css_anonimi_line span  span{line-height:1.5;}
.css_anonimi_obj, .css_anonimi_obj span{text-align:left;}
.css_anonimi_obj span  span{line-height:1.5;}
.css_date_ypobolis_label, .css_date_ypobolis_label span{ }
.css_date_ypobolis_label span  span{line-height:1.5;}
.css_date_ypobolis_line, .css_date_ypobolis_line >span{ }
.css_date_ypobolis_line span  span{line-height:1.5;}
.css_date_ypobolis_obj, .css_date_ypobolis_obj span{ }
.css_date_ypobolis_obj span  span{line-height:1.5;}
.css_eidos_synal_label, .css_eidos_synal_label span{ }
.css_eidos_synal_label span  span{line-height:1.5;}
.css_eidos_synal_line, .css_eidos_synal_line >span{text-align:left;}
.css_eidos_synal_line span  span{line-height:1.5;}
.css_eidos_synal_obj, .css_eidos_synal_obj span{text-align:left;}
.css_eidos_synal_obj span  span{line-height:1.5;}
.css_poso_synal_label, .css_poso_synal_label span{ }
.css_poso_synal_label span  span{line-height:1.5;}
.css_poso_synal_line, .css_poso_synal_line >span{text-align:right;}
.css_poso_synal_line span  span{line-height:1.5;}
.css_poso_synal_obj, .css_poso_synal_obj span{text-align:right;}
.css_poso_synal_obj span  span{line-height:1.5;}
.css_date_synal_label, .css_date_synal_label span{ }
.css_date_synal_label span  span{line-height:1.5;}
.css_date_synal_line, .css_date_synal_line >span{ }
.css_date_synal_line span  span{line-height:1.5;}
.css_date_synal_obj, .css_date_synal_obj span{ }
.css_date_synal_obj span  span{line-height:1.5;}
.css_red_flags_synal_label, .css_red_flags_synal_label span{ }
.css_red_flags_synal_label span  span{line-height:1.5;}
.css_red_flags_synal_line, .css_red_flags_synal_line >span{ }
.css_red_flags_synal_line span  span{line-height:1.5;}
.css_red_flags_synal_obj, .css_red_flags_synal_obj span{ }
.css_red_flags_synal_obj span  span{line-height:1.5;}
.css_t1_label, .css_t1_label span{ }
.css_t1_label span  span{line-height:1.5;}
.css_t1_line, .css_t1_line >span{ }
.css_t1_line span  span{line-height:1.5;}
.css_t1_obj, .css_t1_obj span{ }
.css_t1_obj span  span{line-height:1.5;}
